@charset "Shift_JIS";

#body{
	margin:0px;
	padding:0;
	width:700px;
}
#body #contents{
	float:left;
	margin: 0px;
	width: 540px;
	padding:0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#body #contents h1{
	margin:0;
	padding:0;
	color:#333333;
}
/*************section1**************/
#body #contents p.parent{
	margin:0 0 0 20px;
	padding:0 0 15px 9px;
	font-size:100%;
	font-weight:bold;
	color:#333333;
}
#body #contents h1{
	margin:0 0 0 20px;
	padding:0 0 0 9px;
	font-size:100%;
}
#body #contents h1.small{
	font-size:80%;
}
/*-------------------------
#body #contents .section1{
	color:#333333;
	margin:10px 0 0 0;
	padding:0 0 0 25px;
	position:relative;
	font-size:80%;
}
--------------------------*/
#body #contents .section1{
	color:#333333;
	position:relative;
	font-size: 80%;
	line-height: 1.5em;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 30;
	padding-left: 22px;
}

#body #contents .section1 .h1_date{
	position:absolute;
	top:-24px;
	_top:-27px;
	left:422px;
	font-size:80%;
	/*\*/
	top:-27px;
	_top:-26px;
	/**/
}
#body #contents .section1 p{
	line-height:150%;
	width:500px;
	margin:0;
	padding:0 0 8px 0;
}
#body #contents .section1 dl{
	width:500px;
	padding:0;
	margin:0;
}
#body #contents .section1 dt{
	margin:0;
	padding:0 0 3px 0;
	letter-spacing:2px;
	font-weight:bold;
}
#body #contents .section1 dd{
	margin:0;
	padding:0 0 0 12px;
	background:url(../images/ten01.gif) no-repeat 4px 8px;
	line-height:150%;
	/*\*/
	padding:0 0 0 12px;
	_padding:0 0 0 12px;
	/**/
}
#body #contents .section1 dd.bottom{
	padding-bottom:23px;
}
#body #contents .section1_index{
	padding:0 0 20px 20px;
	margin:95px 0 0 0;
	/*\*/
	_margin:112px 0 0 0;
	/**/
	position:relative;
	color:#333333;
}
#body #contents .section1_index p.title{
	font-size:100%;
	color:#333333;
	margin:0;
	padding:0;
}
#body #contents .section1_index p.summary{
	margin:5px 0 12px 0;
	padding:0;
	font-size:80%;
	line-height:150%;
}

#body #contents div.download{
	line-height:150%;
	width:482px;
	padding:13px 8px 0px 14px;
	background-color:#FAFAFA;
	/*\*/
	_width:499px;
	/**/
}
#body #contents .section1_index div.download{
	margin:-20px 0 30px 0;
	font-size:80%;
	/*\*/
	width:492px;
	_width:512px;
	/**/
}
#body #contents div.down_left{
	float:left;
	width:39px;
}
#body #contents div.down_right{
	float:right;
	width:440px;
}
#body #contents div.down_left img{
	margin-top:3px;
}
#body #contents div.down_right img{
	float:right;
}
#body #contents #section2_v3 div.go_top{
	float:right;
	margin-top:-6px;
}
#body #contents div.download div.clear{
	margin-top:-6px;
	_margin-top:-16px;
}

/*************section2**************/
#body #contents h2{
	padding:0;
	margin:0;
	background:url(../images/cont_01.gif) no-repeat 0 0;
	width:512px;
	height:29px;
	font-size:100%;
}
#body #contents h2.ver3_2{
	padding:0;
	padding:0;
	margin:0 0 10px 0;
	background:url(../images/cont_01_03.gif) no-repeat 0 0;
	width:250px;
	height:25px;
	font-size:100%;
}

*html #body #contents h2.ver3_2{
	padding:0;
	padding:0;
	margin:0 0 6px 0;
	background:url(../images/cont_01_03.gif) no-repeat 0 0;
	width:250px;
	height:25px;
	font-size:100%;
}


#body #contents h2 a{
	padding:8px 0 0 18px;
	height:21px;
	color:#333333;
	display:block;
	width:494px;
	background:url(../images/mark01.gif) no-repeat 10px 12px;
	/*\*/
	padding:6px 0 0 18px;
	_padding:8px 0 0 18px;
	_width:512px;
	height:24px;
	_height:29px;
	/**/
}
#body #contents h2.ver3{
	padding:0;
	margin:0 0 6px 0;
	_margin:0 0 7px 0;
	/*\*/
	margin:0 0 9px 0;
	/**/
	background:url(../images/cont_01_02.gif) no-repeat 0 0;
	width:250px;
	height:31px;
	font-size:100%;
}
#body #contents h2.ver3 a{
	padding:6px 0 0 18px;
	color:#333333;
	display:block;
	width:232px;
	background:url(../images/mark01.gif) no-repeat 10px 12px;
	/*\*/
	padding:6px 0 0 18px;
	_padding:8px 0 0 18px;
	_width:250px;
	/**/
}

#body #contents .section2{
	padding:0;
	margin:0 0 18px 0;
	width:512px;
/*	font-size:80%;*/
	background:url(../images/cont_02.gif) repeat-y 0 0;
}

#body #contents h2.ver3_2 a{
	padding:4px 0 0 15px;
	color:#333333;
	display:block;
	width:232px;
	background:url(../images/mark01.gif) no-repeat 10px 10px;
	/*\*/
	padding:4px 0 0 18px;
	_padding:6px 0 0 18px;
	_width:250px;
	/**/
}


#body #contents h4{
	/*background:url(../images/cont_01.gif) no-repeat 0 0;*/
	width:512px;
	height:29px;
	font-size:90%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50;
}

#body #contents .section2{
	background:url(../images/cont_02.gif) repeat-y 0 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50;
	width: 500px;
}
#body #contents .section2 p{
	padding:9px 0 9px 16px;
	margin:0;
	background:url(../images/cont_03.gif) no-repeat;
	background-position:bottom;
	line-height:150%;
}
#body #contents .section2 li p{
	background:none;
}
#body #contents .left{
	float:left;
	width:250px;
	margin:0;
}
#body #contents .right{
	display:inline;
	float:right;
	width:250px;
	margin:0 10px 0 0;
}
#body #contents div.clear{
	clear:both;
}
#body #contents h2.ver2{
	padding:0;
	margin:0;
	background:url(../images/cont_01_01.gif) no-repeat 0 0;
	width:250px;
	height:29px;
	font-size:100%;
}
#body #contents h2.ver2 a{
	padding:8px 0 0 18px;
	color:#333333;
	display:block;
	width:232px;
	background:url(../images/mark01.gif) no-repeat 10px 12px;
	/*\*/
	padding:6px 0 0 18px;
	_padding:8px 0 0 18px;
	_width:250px;
	/**/
}
#body #contents .section2 ul{
	margin:0;
	padding:9px 0 15px 16px;
	margin:0;
	background:url(../images/cont_03.gif) no-repeat;
	background-position:bottom;
}
#body #contents .section2 li{
	margin:0;
	padding:0 0 0 7px;
	line-height:150%;
	background:url(../images/list_dotto.gif) no-repeat;
	background-position:left;
}
#body #contents .section2 li a:hover{
	text-decoration:underline;
	padding-bottom:2px;
}
#body #contents .section2_v2{
	padding:0;
	margin:0 0 12px 0;
	width:250px;
	font-size:80%;
	background:url(../images/cont_02_01.gif) repeat-y;

}
#body #contents .section2_v2 p{
	padding:3px 3px 11px 10px;
	margin:0;
	background:url(../images/cont_03_01.gif) no-repeat;
	background-position:bottom;
	letter-spacing:-1px;
	/*\*/
	letter-spacing:0px;
	/**/
	line-height:150%;
}
#body #contents h2.v3{
	padding:4px 0 0 14px;
	margin:0;
	background:url(../images/re.gif) no-repeat 0 0;
	width:512px;
	clear:both;
	font-size:100%;
	/*\*/
	_padding:5px 0 0 14px;
	/**/
}
#body #contents .section1 h2.v4{
	background:none;
	margin:0;
	padding:0 0 15px 0;
	height:auto;
	clear:both;
}
#body #contents .section1 h2.v4 span{
	font-weight:500;
	margin:0 0 0 10px;
}
#body #contents .section2_v3{
	padding:0 0 16px 0;
	margin:0;
	width:512px;
	/*\*/
	_padding:0 0 20px 0;
	_margin-top:4px;
	/**/
}
